import { OnInit } from "@angular/core";
import * as i0 from "@angular/core";
export declare class StiDividerComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<StiDividerComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<StiDividerComponent, "sti-divider", never, {}, {}, never, never, false, never>;
}
